petsc-3.4.2 2013-07-02

# PetscViewers

Abstract collection of PetscViewers. It is just an expandable array of viewers.

### Synopsis

    typedef struct _n_PetscViewers* PetscViewers;

### See Also

PetscViewerCreate(), PetscViewerSetType(), PetscViewerType, PetscViewer, PetscViewersCreate(),
PetscViewersGetViewer()

Level:intermediate
Location:src/sys/classes/viewer/../../../../include/petscviewer.h
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages